# ***Ogre***

| Caractéristiques | |
| :--------------- | :--------------- | 
| 2D               | Non |
| Multiplatforme   | Possible de jouer en online |
| Son              | Possible d'ajouter des bruitages |
| Gratuit          | Oui |
| License          | MIT |
| Python           | Langages: c++, python, java, lua, c# |

# **Caractéristiques**

2D
> Non

Multiplatforme
> Possble de jouer en online 

Son
> Possible d'ajouter des bruitages 

Grartuit
> Oui 

License
> License MIT 

Langages disponibles
> C++, Python, Java, Lua, C#






